body {
background-color:#FFFFFF;
margin:0px 0px 0px 5px;
}
img {
align:center;
margin:10px;
}
h3 {
font-family:verdana, sans-serif;
font-size:80%;
color:black;
background-color:transparent;
text-align:left;
margin-left:40px;
}
h2 {
font-family:verdana, sans-serif;
font-size:100%;
color:blue;
background-color:transparent;
text-align:left;
margin-left:30px;
}
h1 {
font-family:verdana, sans-serif;
font-size:130%;
color:black;
background-color:transparent;
text-align:left;
margin-left:10px;
margin-top:30px;
}
p {
font-family:verdana, sans-serif;
font-size:100%;
color:black;
background-color:transparent;
text-align:justify;
margin:10px;
}

a:link {
font-family:verdana, sans-serif;
font-size:100%;
color:#344a8a;
background-color:transparent;
text-decoration:none;
}
a:visited {
font-family:verdana, sans-serif;
font-size:100%;
color:#344a8a;
background-color:transparent;
text-decoration:none;
}
a:hover {
font-family:verdana, sans-serif;
font-size:100%;
color:red;
background-color:transparent;
text-decoration:none;
}
table {
border-color:white;
border-style:solid;
border-width:0px;
}
td {
font-family:verdana, sans-serif;
font-size:80%;
color:black;
text-align:left;
background-color:transparent;
border-color:transparent;
border-style:solid;
border-width:1px;
padding:0px;
}

.clic {
font-size:60%;
}

.center {
text-align:center;
}

#mainhead {
	width:100%; height:115px;  z-index:10; overflow:hidden;
	background:url(scouts.png);
	margin-top:0px;
	margin-bottom:5px;
}

#header {
background-color:#7FA4AA;
width: 800px;
height: 20px;
margin-top:3px;
}

#header2 {
background-color:#6D92AA;
width: 800px;
height: 20px;
margin-top:3px;
}

#footer {
background-color:#7FA4AA;
width: 800px;
height: 20px;
margin-top:5px;
}

.gauche {
width: 380px;
float:left;
}

.droite {
width: 380px;
float:left;
border-color:orange;
border-style:solid;
border-width:1px;
margin-left:10px;
margin-top:50px;
font-size:10px;
}

.gauche2 {
width: 550px;
float:left;
}

.droite2 {
width: 280px;
float:left;
border-color:white;
border-style:solid;
border-width:1px;
margin-left:10px;
margin-top:20px;
font-size:10px;
}

#pdf {
margin:-10px;
}

.rubriques {
color:white;
font-weight:bold;
}

.rubriques a {
float:left;
color:white;
font-weight:bold;
margin-right: 0px;
margin-left: 54px;
}

.rubriques2 {
color:white;
font-weight:bold;
}

.rubriques2 a {
float:left;
color:#593F40;
font-weight:bold;
margin-right: 0px;
margin-left: 42px;
}

ul,li {
font-family:verdana, sans-serif;
font-size:100%;
text-align:left;
margin-left:22px;
margin-top:5px;
}

#index {
background:url(.png)no-repeat;
border: 3px solid #7FA4AA;
margin-top:5px;
width: 794px;
}

#index td {
font-family:verdana, sans-serif;
font-size:80%;
color:black;
text-align:left;
background-color:transparent;
border-color:grey;
border-style:solid;
border-width:1px;
padding:10px;
}

#roadto {
background-image:url(800x-tux-000.jpg);
background-repeat:no-repeat;
border: 3px solid orange;
margin-top:5px;
width: 654px;
height: 600px;
}

#links {
position:relative;
margin-left:220px;
margin-top:20px;
}

#bloc1 {
position:relative;
margin-left:280px;
margin-top:20px;
text-align:left;
}

#bloc2 {
position:relative;
margin-left:320px;
margin-top:30px;
text-align:left;
}

#bloc3 {
position:relative;
margin-left:280px;
margin-top:20px;
text-align:left;
}

#bloc4 {
position:relative;
margin-left:280px;
margin-top:30px;
text-align:left;
}

#place {
font-family:verdana, sans-serif;
font-size:100%;
font-weight:bold;
color:#344a8a;
background-color:transparent;
border-bottom: 1px solid #bfbfbf;
padding-bottom:17px;
padding-top:12px;
}

#place a {
color:#344a8a;
text-decoration:underline;
}

.question {
	font-weight: bold;
	font-size: 100%;
	margin-top:25px;
}
